Subject: Re: Opinions on Anders Norlander's new headers/libs?
From: [email-masked] (Anders Norlander)

1 Jan 1999 10:35:00 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Mumit Khan <[email-masked]>
Cc: [email-masked]

Mumit Khan wrote:
> 
> It's too risky for upcoming egcs-1.1.1 binaries for mingw, but perhaps I
> can package it up as an "alternate" set of headers and libraries so that
> it gets some real life use.

I built egcs-1.1.1 with the new headers and I didn't have any problems.

Anders
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".